#include <iostream>

void increment(int& num) {
    num++;
    std::cout << "Inside function: " << num << "\n";
}

int main() {
    int x = 5;
    increment(x);
    std::cout << "Outside function: " << x << "\n";
    return 0;
}
